glutSolidOctahedron(3GLUT)

NAME
glutSolidOctahedron, glutWireOctahedron - render a solid or wireframe octahedron (8-sided regular solid) respectively.

SYNTAX
#include <GLUT/glut.h>

void glutSolidOctahedron(void);
void glutWireOctahedron(void);

DESCRIPTION
glutSolidOctahedron and glutWireOctahedron render a solid or wireframe octahedron respectively centered at the modeling coordinates origin with a radius of 1.0.

SEE ALSO
glutSolidSphere, glutSolidCube, glutSolidCone, glutSolidTorus, glutSolidDodecahedron, glutSolidTetrahedron, glutSolidIcosahedron, glutSolidTeapot

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)